Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2015-0856: SUSE Linux Security Advisory

Back to Search

SUSE: CVE-2015-0856: SUSE Linux Security Advisory

Severity
5
CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:P)
Published
11/24/2015
Created
07/25/2018
Added
12/09/2016
Modified
10/11/2017

Description

daemon/Greeter.cpp in sddm before 0.13.0 does not properly disable the KDE crash handler, which allows local users to gain privileges by crashing a greeter when using certain themes, as demonstrated by the plasma-workspace breeze theme.

Solution(s)

  • suse-upgrade-sddm
  • suse-upgrade-sddm-branding-opensuse

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;